## give-mee-no-ads 1.0-2

=== debian/changelog ===
give-mee-no-ads (1.0-2) unstable; urgency=low

  * Fix a typo

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Wed, 05 Feb 2014 19:26:40 +0100

give-mee-no-ads (1.0-1) unstable; urgency=low

  * Initial release, CLI only

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Wed, 05 Feb 2014 17:25:04 +0100
