=== debian/control ===
Source: give-mee-no-ads
Section: user/network
Priority: extra
Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
Build-Depends: debhelper7 (>= 7)
Standards-Version: 3.8.4

Package: give-mee-no-ads-cli
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CLI scripts for Give Mee No Ads!
 Scripts to ease up /etc/hosts adblocking
