## give-mee-no-ads 1.0-3

=== debian/changelog ===
give-mee-no-ads (1.0-3) unstable; urgency=low

  * Added wget to depends

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Tue, 22 Jul 2014 11:37:16 +0200
