=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: give-mee-no-ads-cli
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: CLI scripts for Give Mee No Ads!
- Scripts to ease up /etc/hosts adblocking
+Depends: ${shlibs:Depends}, ${misc:Depends}, wget
+Description: CLI script for Give Mee No Ads!
+ Script to ease up /etc/hosts adblocking
+ IMPORTANT: requires terminal and root access!!!
